Download it now!
Bug 130885 - Sifr: Missing Slide Layout Image
Summary: Sifr: Missing Slide Layout Image
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium normal
Assignee: Rizal Muttaqin
URL:
Whiteboard: target:7.0.0 target:6.4.2
Keywords:
Depends on:
Blocks: Icon-Theme-Sifr
  Show dependency treegraph
 
Reported: 2020-02-23 17:08 UTC by Rizal Muttaqin
Modified: 2020-04-19 08:41 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Sifr fallbacked to Breeze (46.33 KB, image/png)
2020-02-23 17:08 UTC, Rizal Muttaqin
Details
Sifr now has its own Slide Layout images (31.05 KB, image/png)
2020-04-19 08:41 UTC, Rizal Muttaqin
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Rizal Muttaqin 2020-02-23 17:08:03 UTC
Created attachment 158118 [details]
Sifr fallbacked to Breeze

Description:
Sifr: Slide layout icons on Impress Sidebar and in the standard toolbar aren't monochrome.

All Sifr icons are black&white with some gray fill

But Slide layout icons on Sidebar aren't. They are colorized.

I suggest change its color to black

Steps to Reproduce:
1. Set Sifr icon theme
2. Open Impress
3. Open Slide layout section in Properties Sidebar
4. Look at these icons

Actual Results:
Icons are blue

Expected Results:
Icons are black


Reproducible: Always


User Profile Reset: No

Version: 7.0.0.0.alpha0+
Build ID: a545e25314d464c190d9d504d78ec6cb67ead4fd
CPU threads: 4; OS: Linux 4.20; UI render: default; VCL: kf5; 
TinderBox: Linux-rpm_deb-x86_64@86-TDF, Branch:master, Time: 2020-02-20_15:31:00
Locale: id-ID (id_ID.UTF-8); UI-Language: en-US
Calc: threaded
Comment 1 Commit Notification 2020-02-23 22:17:04 UTC
rizmut committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/a9748a444e7a295a235f2db5a217884ccb4805c2

Sifr: fix for tdf#130885: missing Slide Layout icons

It will be available in 7.0.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 2 Commit Notification 2020-02-24 01:09:00 UTC
rizmut committed a patch related to this issue.
It has been pushed to "libreoffice-6-4":

https://git.libreoffice.org/core/commit/626460484abcd6ced21471e4942c3b499e20552d

Sifr: fix for tdf#130885: missing Slide Layout icons

It will be available in 6.4.2.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 3 Rizal Muttaqin 2020-04-19 08:41:17 UTC
Created attachment 159694 [details]
Sifr now has its own Slide Layout images

Verified fixed in

Version: 7.0.0.0.alpha0+Build ID: 1289ef10406e00d0fc9abc5bca444d026ab21743CPU threads: 4; OS: Linux 4.20; UI render: default; VCL: kf5; TinderBox: Linux-rpm_deb-x86_64@86-TDF, Branch:master, Time: 2020-04-16_09:37:58Locale: id-ID (id_ID.UTF-8); UI-Language: en-USCalc: threaded